html {
  width: 100%; }

.layui-container {
  width: 100%; }

.block-header {
  padding: 5px 0 !important;
  height: 120px !important; }
  .block-header .content-logo {
    margin-top: 0 !important; }
  .block-header .content-text,
  .block-header .block-search01 {
    display: none; }
  .block-header .block-right {
    width: 100% !important;
    top: 0;
    margin-top: 10px; }

.content-one .one-left {
  padding-right: 0; }

.block-list {
  position: relative; }
  .block-list .block-list-item {
    width: 80%; }
    .block-list .block-list-item .item-date {
      position: absolute;
      right: 0; }

.site-tree-mobile {
  display: block !important;
  position: fixed;
  z-index: 100000;
  bottom: 15px;
  left: 15px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 2px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff; }
  .site-tree-mobile.hide {
    display: none !important; }
  .site-tree-mobile i {
    font-size: 20px; }

.wrap-nav {
  background: #01599E;
  position: fixed;
  z-index: 999;
  height: 100vh;
  top: 0;
  left: -200px;
  width: 200px;
  transition: all 0.5s; }
  .wrap-nav.show {
    transition: all 0.5s;
    left: 0; }
  .wrap-nav .layui-nav {
    margin: 0 -15px; }
    .wrap-nav .layui-nav .layui-nav-item {
      width: 100%; }

.cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  background: #000;
  opacity: 0.5;
  z-index: 200; }

.wrap-content2 .block-jpzq .block-jpzq-left {
  height: auto; }
  .wrap-content2 .block-jpzq .block-jpzq-left .jpzq-left {
    height: 100%; }

.wrap-content3 .block-jyxx .item-head-bor .head-right {
  margin-left: -26px;
  margin-top: 8px;
  float: none; }
  .wrap-content3 .block-jyxx .item-head-bor .head-right a {
    margin-left: 0;
    margin-right: 20px; }

.wrap-footer .block-footer {
  height: auto; }
  .wrap-footer .block-footer .footer-img {
    float: none; }

.register-header {
  padding-bottom: 30px !important; }
  .register-header .goback {
    margin-top: 0; }

.register-content .block-form {
  width: 100%; }
  .register-content .block-form .layui-form-label {
    display: block;
    width: 100%;
    text-align: left;
    box-sizing: border-box; }
  .register-content .block-form .layui-input-block {
    margin-left: 0; }

.block-senior .layui-col-md125 {
  width: 50%; }

.content-result {
  padding: 0 0 30px; }
  .content-result .content-result-table .bar-item {
    margin: 0; }
  .content-result .layui-table-page {
    white-space: normal;
    overflow: auto; }

.content-result .result-item {
  padding: 10px;
  height: auto; }

.content-result .result-item-right {
  float: none; }
  .content-result .result-item-right li {
    display: inline-block; }

.block-archives .form-search {
  padding: 40px 10px 30px; }

.block-search-notice {
  position: relative;
  width: 92%;
  right: 0; }

.meeting-result-details .result-item .head {
  height: auto; }
  .meeting-result-details .result-item .head .text {
    line-height: 1.25; }
  .meeting-result-details .result-item .head .test {
    text-align: center; }
  .meeting-result-details .result-item .head .test02 {
    text-align: center; }
  .meeting-result-details .result-item .head .test03 {
    text-align: center; }
  .meeting-result-details .result-item .head .test04 {
    text-align: center; }
  .meeting-result-details .result-item .head .test05 {
    text-align: center; }

.notice-details-content {
  padding: 24px 24px; }

.block-download .train-searchbtn,.block-download .train-resetbtn{
  width: auto !important;
}
.block-download .layui-tab-bar{
  display: none;
}
.wrap-content2 .layui-container .block-topic{
  display: block ;
}
.wrap-content2 .layui-tab .layui-tab-title{
  display: block;
}
.block-jyxx .nav{
  float: none;
}
.block-jyxx .nav .nav-wrapper{
  margin: 0 auto;
}
.block-jyxx .nav-content{
  float: none;
  width: 100%;
}
.block-jyxx .item-head-bor .item-header-more{
  margin-top: 100px;
}
.archives-result .result-item .archives-label,
.archives-result .result-item .archives-value{
  text-align: center;
}